body {
  background: url("images/bg.jpg");
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
}
html {
  height: 100%;
}
a {
  color: #1c647c;
  text-decoration: none;
}
#top-banner {
  background: #00bfff;
  width: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  padding: 10px;
  color: #fff;
  text-align: center;
  height: 37px;
}
#wrapper {
  width: 1210px;
  margin: 0 auto;
  height: 100%;
  margin-top: 37px;
}
#subwrap {
  width: 1090px;
  margin: 0 auto;
  background: #293041;
  min-height: 100%;
  border-left: 4px solid black;
  border-right: 4px solid black;
  position: relative;
}
#header {
  width: 1507px;
  height: 234px;
  background: url("images/header.png");
  margin-left: -229px;
  position: relative;
}
#footer {
  width: 1370px;
  height: 276px;
  background: url("images/bgbottom.png");
  margin-left: -140px;
  position: absolute;
  bottom: 0px;
}
#emmasword {
  width: 728px;
  height: 90px;
  position: absolute;
  left: 617px;
  top: 24px;
}
#menu {
  position: absolute;
  top: 135px;
  left: 590px;
  height: 40px;
  width: 525px;
}
#menu a {
  height: 40px;
  float: left;
  display: block;
}
#archive {
  width: 90px;
}
#cast {
  width: 60px;
}
#about {
  width: 70px;
}
#extras {
  width: 80px;
}
#store {
  width: 75px;
}
#patreon {
  width: 95px;
}
#rss {
  width: 50px;
}
.dropdown {
  visibility: hidden;
  position: absolute;
  top: 172px;
  background: #2c2d31;
  z-index: 30;
  text-align: center;
  width: 150px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}
.dropdown a {
  display: block;
  color: #00befe;
  padding: 10px;
}
.dropdown a:hover {
  background: #343539;
}
#aboutmenu {
  left: 700px;
}
#extrasmenu {
  left: 770px;
}
#logo {
  width: 440px;
  height: 130px;
  position: absolute;
  left: 170px;
}
#comicarea {
  margin-top: -35px;
  clear: both;
  position: relative;
  z-index: 20;
}
#comicleft {
  float: left;
  margin-left: 50px;
  width: 733px;
}
#cc-comicbody {
  width: 725px;
  background: #3d71a2;
  padding: 4px;
  border-radius: 4px;
  text-align: center;
}
#comicright {
  float: left;
  margin-left: 42px;
  width: 240px;
}
#elainepen {
  width: 160px;
  padding: 4px;
  height: 600px;
  border-radius: 4px;
  background: #3d71a2;
}
#patreonlink {
  width: 236px;
  height: 117px;
  background: url("images/patreon.png");
  display: block;
  margin-top: 20px;
}
.cc-nav {
  width: 407px;
  margin: 0 auto;
  height: 67px;
  margin-top: 20px;
}
.cc-nav a {
  float: left;
  display: block;
  height: 67px;
}
.cc-first {
  width: 94px;
  background: url("images/first.png");
}
.cc-prev {
  width: 72px;
  background: url("images/prev.png");
}
.cc-navaux {
  width: 79px;
  background: url("images/navaux.png");
}
.cc-next {
  width: 71px;
  background: url("images/next.png");
}
.cc-last {
  width: 91px;
  background: url("images/last.png");
}
#sociallinks {
  width: 230px;
  margin-top: 15px;
  height: 180px;
}
#socialleft {
  width: 120px;
  float: left;
}
#socialright {
  width: 110px;
  float: left;
}
#sociallinks a {
  width: 52px;
  height: 53px;
  float: left;
  display: block;
}
.tumblr {
  background: url("images/tumblr.png");
}
.twitter {
  background: url("images/twitter.png");
}
.mail {
  background: url("images/mail.png");
}
.instagram {
  background: url("images/instagram.png");
}
.deviantart {
  background: url("images/deviantart.png");
}
#isa {
  background: url("images/isa.png");
  height: 53px;
  width: 51px;
  float: left;
}
#meg {
  background: url("images/meg.png");
  height: 53px;
  width: 53px;
  float: left;
}
#hovertext {
  width: 228px;
  min-height: 49px;
  background: #07b2ec;
  padding: 4px;
  border-radius: 4px;
}
#hw-jumpbar {
  clear: both;
  width: 100%;
  margin-top: 20px;
}
#content {
  clear: both;
  width: 1050px;
  margin: 0 auto;
  margin-top: 30px;
  position: relative;
  z-index: 20;
}
#contentmain {
  clear: both;
  width: 1050px;
  margin: 0 auto;
  margin-top: -35px;
  position: relative;
  z-index: 20;
}
#contentleft {
  float: left;
  width: 690px;
  padding: 15px;
  background: #7fc7df;
  border: 4px solid #3d71a2;
  border-radius: 4px;
}
#contentright {
  width: 308px;
  float: right;
}
#cheshiregrin {
  background: #7fc7df;
  border: 4px solid #3d71a2;
  border-radius: 4px;
  width: 300px;
  height: 250px;
}
#hiveworks {
  display: block;
  height: 155px;
  width: 298px;
  background: url("images/hiveworks.png");
  margin: 10px 0px;
}
#conschedule {
  padding: 10px;
  background: #7fc7df;
  border: 4px solid #3d71a2;
  border-radius: 4px;
}
#conheader {
  color: #005170;
  font-weight: bold;
  font-size: 24px;
  padding: 5px 15px 15px 15px;
  text-align: center;
  width: 170px;
  margin: 0 auto;
  border-bottom: 2px dotted #1282a8;
}
.divider {
  width: 100%;
  height: 0px;
  border-bottom: 2px dotted #1282a8;
  margin: 15px 0px;
}
.cc-blogcontent img {
  max-width: 100%;
  height: auto;
}

.post-text {
  display: none;
}
#castcontainer {
  background: #57a2bb;
  margin: 5px auto 10px;
  border-radius: 10px;
  border: 10px solid #57a2bb;
  padding: 10px 0 5px;
}
#infocontainer {
  background: #3b7588;
  border: 10px solid #3b7588;
  border-radius: 10px;
  margin: 0 auto;
}
#infocontainer2 {
  background: transparent;
  border: 10px solid transparent;
  border-radius: 10px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#chara {
  border-top: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  margin: 0 auto;
}
.cast-pic {
  width: 200px;
  height: 200px;
  border: 1px solid #bff;
}
.cast-box {
  padding: 2px;
  margin: 10px auto;
}
.cast-image {
  width: 200px;
  vertical-align: top;
}
.cast-info {
  padding: 5px;
  vertical-align: text-top;
}
.cast-comic-link {
  text-align: right;
}

.character-adora-chopper {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/adora-chopper.png")
    no-repeat top center;
}
.character-agha {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/agha.png")
    no-repeat top center;
}
.character-alice-liddell {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/alice-liddell.png")
    no-repeat top center;
}
.character-alice-purcell {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/alice-purcell.png")
    no-repeat top center;
}
.character-anlise {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/anlise.png")
    no-repeat top center;
}
.cast-name {
  margin-top: 0px;
}
.character-banshee {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/banshee.png")
    no-repeat top center;
}
.character-ben-kench {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/ben-kench.png")
    no-repeat top center;
}
.character-cheshire-cat {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/cheshire-cat.png")
    no-repeat top center;
}
.character-chiseri {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/chiseri.png")
    no-repeat top center;
}
.character-cowardly-lion {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/cowardly-lion.png")
    no-repeat top center;
}
.character-daniel-crewe {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/daniel-crewe.png")
    no-repeat top center;
}
.character-djinn {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/djinn.png")
    no-repeat top center;
}
.character-dorothy {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/dorothy.png")
    no-repeat top center;
}
.character-dro {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/dro.png")
    no-repeat top center;
}
.character-edith-liddell {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/edith-liddell.png")
    no-repeat top center;
}
.character-elaine-crewe {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/elaine-crewe.png")
    no-repeat top center;
}
.character-emma-crewe {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/emma-crewe.png")
    no-repeat top center;
}
.character-fish {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/fish.png")
    no-repeat top center;
}
.character-fred {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/fred.png")
    no-repeat top center;
}
.character-gerda {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/gerda.png")
    no-repeat top center;
}
.character-ghost {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/ghost.png")
    no-repeat top center;
}
.character-hercilia {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/hercilia.png")
    no-repeat top center;
}
.character-ina-liddell {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/ina-liddell.png")
    no-repeat top center;
}
.character-j-m-barrie {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/j-m-barrie.png")
    no-repeat top center;
}
.character-jack-wright {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/jack-wright.png")
    no-repeat top center;
}
.character-jinjur {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/jinjur.png")
    no-repeat top center;
}
.character-karen-lawson {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/karen-lawson.png")
    no-repeat top center;
}
.character-l-frank-baum {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/l-frank-baum.png")
    no-repeat top center;
}
.character-lewis-carroll {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/lewis-carroll.png")
    no-repeat top center;
}
.character-nimmie-amee {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/nimmie-amee.png")
    no-repeat top center;
}
.character-nose {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/nose.png")
    no-repeat top center;
}
.character-one {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/one.png")
    no-repeat top center;
}
.character-ozma {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/ozma.png")
    no-repeat top center;
}
.character-reginald-hargreaves {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/reginald-hargreaves.png")
    no-repeat top center;
}
.character-renge {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/renge.png")
    no-repeat top center;
}
.character-sabion {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/sabion.png")
    no-repeat top center;
}
.character-sb-emma {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/sb-emma.png")
    no-repeat top center;
}
.character-scarecrow {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/scarecrow.png")
    no-repeat top center;
}
.character-selva-chopper {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/selva-chopper.png")
    no-repeat top center;
}
.character-sleeping-beauty {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/sleeping-beauty.png")
    no-repeat top center;
}
.character-sting {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/sting.png")
    no-repeat top center;
}
.character-suzan {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/suzan.png")
    no-repeat top center;
}
.character-the-ghost {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/the-ghost.png")
    no-repeat top center;
}
.character-thumbelina {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/thumbelina.png")
    no-repeat top center;
}
.character-tin-woodsman {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/tin-woodsman.png")
    no-repeat top center;
}
.character-trinket {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/trinket.png")
    no-repeat top center;
}
.character-vanessa {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/vanessa.png")
    no-repeat top center;
}
.character-venom {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/venom.png")
    no-repeat top center;
}
.character-warrick-chopper {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/warrick-chopper.png")
    no-repeat top center;
}
.character-wendy {
  background: url("http://namesakecomic.com/wp-content/uploads/2014/05/wendy.png")
    no-repeat top center;
}
